{% comment %}

Logo slice

Variables:
    current_organization

{% endcomment %}


<div class="slice dark" id="logo-slice">
    <div class="container">
        <ul class="nav nav-pills pull-right">
            <li class="divider-vertical"></li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <!--<img src="{{STATIC_URL}}/img/favicon-ah.ico" width="16"></img>-->
                    <span class="icon-briefcase"></span>
                    {{ current_organization|truncate_chars:20|default:'NO ORGANIZATION!' }}
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                    <li class="muted centered">
                        {{ current_organization }}
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="{% url "organization_list" %}">
                            {% trans 'Manage organizations' %}
                        </a>
                    </li>
                    <li class="divider"></li>

                    {% for org in user.organizations.all %}
                        <li>
                            <a href="{% url "change_organization" org.pk %}">
                                <span class="icon-briefcase"></span>
                                {{ org.name }}
                            </a>
                        </li>
                    {% endfor %}
                </ul>
            </li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#"
                   rel="tooltip" title="{{user.email}}">
                    <span class="icon-user"></span>
                    {{ user.email|truncate_chars:20|default:'Anonymous!' }}
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                    <li class="muted centered">
                        {{ user.email }}
                    </li>
                    <li class="divider"></li>
                    <li><a href="{% url "my_profile" %}">
                        <span class="icon-user"></span>
                        {% trans 'Profile' %}
                    </a></li>
                    <li><a href="{% url "logout" %}">
                        <span class="icon-signout"></span>
                        {% trans 'Log out' %}
                    </a></li>
                </ul>
            </li>
        </ul>
        <div class="p4e-logo dark">
            <a href="{% url "home" %}">
                <img src="{{ STATIC_URL }}img/p4e-square.jpg" />
                SAMS
            </a>
        </div>
    </div>
</div>
